use Mojo::Base -strict;

use Test::More;
use Test::Mojo;

my $t = Test::Mojo->new('CF');
$t->get_ok('/api.html')->status_is(200)->content_like(qr/CF Online/i);
$t->get_ok('/api.json')->status_is(200)
    ->json_is('/openapi'    => '3.0.3')
    ->json_is('/info/title' => 'CF Online')
;

done_testing();
